
QGIS Application - Bug report #4666

r.walk.coord r.walk.vector r.distance are missing icons

2011-12-18 04:52 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14558

Description

in the GRASS toolbox

Related issues:

Related to QGIS Application - Feature request # 5028: Different "Save Project... Closed 2012-02-15

Related to QGIS Application - Feature request # 4988: "merge selected feature... Closed 2012-02-11

History

#1 - 2012-01-17 07:55 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

Many icons should be replaced with new ones, of the same style as the main QGIS interface.

#2 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2014-06-20 03:04 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
